Subject: Offline Message from Terrie Dau: I purchased a Hoverboard for my grandson‘s b
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sun, 10 Jul 2022 17:50:48 -0000

From: Terrie Dau <[email-masked]>
Phone: 7275427989
Location: New York, United States
URL: https://swagtron.com/product-category/hoverboard/
Department: SwagTron

I purchased a Hoverboard for my grandson‘s birthday which was in June it won’t hold a charge, so I ordered a new one and tried to return the first one and they wouldn’t take it back because it’s been past 30 days. I would consider that defective not just a return. Can you help me? 

----
Zopim
https://www.zopim.com